[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian LinuxPPC xlibs error



On Sat, Jun 22, 2002 at 03:54:52AM -0600, josh@torncanvas.com wrote:
> Setting up xlibs (4.1.0-17) ...
> Analyzing /usr/X11R6/lib/X11/app-defaults:
> drwxr-xr-x   14 root     root         4096 Jun 21 11:09 /usr
> drwxr-xr-x    6 root     root         4096 Jun 21 10:52 /usr/X11R6
> drwxr-xr-x    5 root     root         4096 Jun 22 02:57 /usr/X11R6/lib
> drwxr-xr-x   10 root     root         4096 Jun 21 14:32 /usr/X11R6/lib/X11
> drwxr-xr-x    2 root     root         4096 Jun 22 02:59
> /usr/X11R6/lib/X11/app-defaults
> ERROR: /usr/X11R6/lib/X11/app-defaults is not a symbolic link.  The package 
> preinst script should have failed.

Thanks for the report.  We need a little more information:

  * We need /var/cache/apt/archive/xlibs_4.1.0-17_*.deb.  I.e., the
    file apt downloaded.  Please do not email it, but put it up on the web
    somewhere and provide us with a URL.

  * The output of the following 2 commands:
    + grep app-defaults /var/lib/dpkg/*.list
    + ls -l /etc/X11

  * What was the previous version(if any) of xlibs that you were
    upgrading from?  Was this a new install?  Was there any output from
    xlibs *before* the 'Setting up xlibs (4.1.0-17)' message?

-- 
G. Branden Robinson                |
Debian GNU/Linux                   |           If ignorance is bliss,
branden@debian.org                 |           is omniscience hell?
http://people.debian.org/~branden/ |

Attachment: pgpomF1AzyJHM.pgp
Description: PGP signature


Reply to: